RubyGems Navigation menu

authlogic-rails3 2.2

this is just a simple fork of authlogic github repo which works with rails3

Gemfile
          gem 'authlogic-rails3', '~> 2.2'
  
  
  
  
  
  
  

install
          gem install authlogic-rails3
  
  
  
  
  
  
  

Authors:

  • Tim Assmann, jovoto.com

Owners:

Total downloads 1,871

For this version 1,871

Required Ruby Version: None

Links:

Versions:

  1. 2.2 - April 13, 2011 (73 KB)

Runtime Dependencies: